body {
	background: url("/_ima/bg.jpg") repeat-x #F3F3F3;
	margin: 0px; 
	padding: 0px;
	color: #000;	
	font: 11px/20px Verdana, sans-serif;
	}

/*____________________________________________________________________________________________Links_*/

a:link {
	color: #00686B;
	text-decoration: none;
	}
a:visited {
	color: #00686B;
	text-decoration: none;
	}
a:hover {
	color: #00686B;
	text-decoration: underline;
	}
a:active {
	color: #00686B;
	text-decoration: none;
	}
	
/*____________________________________________________________________________________________Helpers_*/

.clearer { clear: both; line-height: 0px; font-size: 0px; width: 0px; height: 0px; margin: 0px; padding: 0px; }

.wtf { border: 1px solid red; }

.display-block { display: block; margin: 0px; padding: 0px; }

.show-btn { cursor: pointer; color: red; }

.text-center { text-align: center; }
.text-right { text-align: right; }
.red-text { color: red; font-style: italic; }

/*____________________________________________________________________________________________Fixed Presets_*/

p { margin: 0px 0px 0px 0px; padding: 7px 0px 7px 0px; }

ul { list-style: none; padding: 0px 0px 0px 20px; }
ul li { background: url(/); padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; line-height: 20px }

	
/*____________________________________________________________________________________________Main Layout_*/

#container {
	background: url("/_ima/content-bg.jpg") repeat-y;
	width: 880px;
	height: 100%;
	margin: 0px auto;
	clear: both;
	}
	
#content-index {
	width: 630px;
	height: 100%;
	margin: 0px auto
	}
.footer {
	text-align: center;
	color: grey;
	}

	
/*____________________________________________________________________________________________ Nav Layout _*/

#banner {
	width: 875px;
	margin: 0px auto;
	padding: 0px 5px 0px 0px;
	}

		
#navigation {
	width: 630px;
	height: 31px;
	float: right;
	border-bottom: 2px solid #4DCCCF;
	margin: 32px 0px 0px 0px;
	}

.top-bar {
	width: 400px;
	float: right;
	text-align: right;
	}

.inside-logo {
	float: left;
	margin: 0px 0px 0px 0px;
	}

a.nav-presentations, a.nav-presentations:visited,
a.nav-collateral, a.nav-collateral:visited,
a.nav-selling, a.nav-selling:visited,
a.nav-industry, a.nav-industry:visited,
a.nav-marcom, a.nav-marcom:visited,
a.nav-support, a.nav-support:visited {
	background-color: #4DCCCF;
	text-align: center;
	padding: 5px 7px 0px 7px;
	height: 25px;
	font-size: 10px;
	color: #fff;
	float: right;
	border-left: 1px solid #68EFEF;
	border-right: 1px solid #088F8F;
	text-decoration: none;
	font-weight: bold;
	}

	a.nav-hover:hover {
		background-color: #2BAFAF;
		text-decoration: none;
		}
		
/*____________________________________________________________________________________________ Box Layout _*/

.content-top {
	background: url("/_ima/content-top.jpg") repeat-x top #fff;
	}
.content-left {
	background: url("/_ima/content-left.jpg") repeat-y left;
	}
.content-right {
	background: url("/_ima/content-right.jpg") repeat-y right;
	}
.content-tl {
	background: url("/_ima/content-tl.jpg") no-repeat top left;
	}
.content-tr {
	background: url("/_ima/content-tr.jpg") no-repeat top right;
	}
.content-bottom {
	background: url("/_ima/content-bottom.jpg") repeat-x bottom;
	}
.content-bl {
	background: url("/_ima/content-bl.jpg") no-repeat bottom left;
	}
.content-br {
	background: url("/_ima/content-br.jpg") no-repeat bottom right;
	}
	
/*____________________________________________________________________________________________ Blue Box Layout _*/

.blue-top {
	background: url("/_ima/teal-top.jpg") repeat-x top #01B0B5;
	}
.blue-right {
	background: url("/_ima/teal-right.jpg") repeat-y right ;
	}
.blue-bottom {
	background: url("/_ima/teal-bottom.jpg") repeat-x bottom ;
	}
.blue-left {
	background: url("/_ima/teal-left.jpg") repeat-y left ;
	}
.blue-tl {
	background: url("/_ima/teal-tl.jpg") no-repeat top left ;
	}
.blue-tr {
	background: url("/_ima/teal-tr.jpg") no-repeat top right ;
	}
.blue-br {
	background: url("/_ima/teal-br.jpg") no-repeat bottom right ;
	}
.blue-bl {
	background: url("/_ima/teal-bl.jpg") no-repeat bottom left ;
	}
.blue-logo {
	background: url("/_ima/teal-logo.gif") no-repeat bottom right ;
	}
	
/*____________________________________________________________________________________________ Login Layout _*/

#login-logo {
	padding: 40px 0px 10px 0px;
	}
	.login-sides {
		width:224px;
		height: 390px;
		float: left;
		padding: 16px 45px 0px 45px;
		}
	.login-sides h2 {
		margin: 0px 0px 40px 0px;
		}
	.login-breaker {
		background: url("/_ima/login-breaker.jpg") no-repeat bottom;
		width: 1px;
		height: 270px;
		float: left;
		}
	.login-inputs {
		background-color: #fff;
		width: 217px;
		height: 19px;
		margin: 0px 0px 10px 0px;
		padding: 5px 0px 0px 5px;
		border: 1px solid #b7b7b7;
		font-size: 12px;
		color: #7b7b7c;
		}
	.forgot-password {
		padding: 0px 0px 7px 0px;
		text-align: right;
		font-size: 10px;
		}
	
/*____________________________________________________________________________________________ Inside Layout 1 _*/

.blue-content-1 {
	width: 630px;
	margin: 0px auto;
	clear: both;
	padding: 20px 0px 0px 0px;
	color: #fff;
	line-height: 15px;
	}
	.blue-content-1-padding {
		padding: 15px 20px 15px 20px;
		}
	.blue-title {
		border-bottom: 1px dotted #10CCD3;
		}

.index-content {
	width: 640px;
	margin: 0px auto;
	clear: both;
	padding: 20px 0px 0px 0px;
	}
.inside-content {
	width: 640px;
	margin: 0px auto;
	clear: both;
	padding: 20px 0px 0px 0px;
	}
	.inside-content-padding {
		width: 600px;
		padding: 16px 0px 10px 0px;
		margin: 0px auto;
		color: #4c5a6a;
		}
	.inside-content-padding h3 {
		margin: 0px 0px 20px 0px;
		}
	.inside-content-list {
		border-top: 2px solid #ccc;
		}
	.row {
		border-bottom: 1px dotted #ccc;
		padding: 3px 10px 3px 10px;
		font-size: 10px;
		}
		.row a:link {
			color: #4c5a6a;
			text-decoration: none;
			}
		.row a:visited {
			color: #4c5a6a;
			text-decoration: none;
			}
		.row a:hover {
			color: #FEA500;
			text-decoration: none;
			}
		.row a:active {
			color: #FEA500;
			text-decoration: none;
			}
	.film {
		padding: 4px 10px 0px 0px;
		float: left;
		}
	a.deal-registration {
		background: url("/_ima/btn-deal-registration.gif") no-repeat;
		width: 200px;
		height: 25px;
		float: left;
		clear: both;
		margin: 10px 0px 0px 0px;
		}
	a.deal-registration:hover {
			background-position: 0px -25px;
		}
	

/*____________________________________________________________________________________________ Inside Layout 2 _*/

.blue-content-2 {
	width: 230px;
	float: left;
	padding: 20px 0px 0px 0px;
	color: #fff;
	margin: 4px 0px 0px 0px;
	font-size: 12px;
	}
	a.sub-nav span {
		color: #00F8FF;
		}
	a.sub-nav, a.sub-nav-on {
		width: 186px;
		/*height: 20px;*/
		padding: 2px 0px 2px 5px;
		text-decoration: none;
		color: #fff;
		border-top: 2px solid #01B0B5;
		border-bottom: 2px solid #01B0B5;
		float: left;
		}
	a.sub-nav:visited, a.sub-nav-on:visited {
		color: #fff;
		text-decoration: none;
		}
	a.sub-nav:hover, a.sub-nav-on, a.sub-nav-on:hover {
		color: #005A5F;
		background-color: #00F8FF;
		text-decoration: none;
		}
	a.sub-active {
		background-color: #00F8FF;
		text-decoration: none;
		}
	.sub-nav-dots {
		border-bottom: 1px dotted #97c4ff;
		clear: both;
		}
		
.right-content {
	width: 640px;
	float: right;
	padding: 20px 0px 0px 0px;
	}
	.double-title {
		font-weight: bold;
		border-bottom: 2px solid #ccc;
		}
	.double-title strong {
		color: #10CCD3;
		font-weight: bold;
		font-size: 16px;
		}
	
/*____________________________________________________________________________________________ Data Layout _*/

.left_5 { width: 5%; float: left; }
.left_10 { width: 10%; float: left; }
.left_15 { width: 15%; float: left; }
.left_20 { width: 20%; float: left; }
.left_25 { width: 25%; float: left; }
.left_30 { width: 30%; float: left; }	
.left_40 { width: 40%; float: left; }	
.left_50 { width: 50%; float: left; }	
.left_60 { width: 60%; float: left; }	
.left_70 { width: 70%; float: left; }	
.left_80 { width: 80%; float: left; }	
.left_90 { width: 90%; float: left; }	
.left_100 { width: 100%; float: left; }	

.right_5 { width: 5%; float: right; }
.right_10 { width: 10%; float: right; }
.right_15 { width: 15%; float: right; }
.right_20 { width: 20%; float: right; }	
.right_30 { width: 30%; float: right; }	
.right_35 { width: 35%; float: right; }	
.right_40 { width: 40%; float: right; }	
.right_50 { width: 50%; float: right; }	
.right_60 { width: 60%; float: right; }	
.right_70 { width: 70%; float: right; }	
.right_80 { width: 80%; float: right; }	
.right_90 { width: 90%; float: right; }	
.right_100 { width: 100%; float: right; }	
	
/*____________________________________________________________________________________________Gallery Layout_*/
		
a.lightbox-view img {
	background-color: #fff;
	width: 80px;
	height: 70px;
	float: left;
	margin: 0px 15px 15px 0px;
	padding: 5px;
	border: 1px solid #EFE5D9;
	text-decoration: none;
	}
	a.lightbox-view img:visited {
		border: 1px solid #EFE5D9;
		text-decoration: none;
		}
	a.lightbox-view img:hover {
		border: 1px solid #D36800;
		text-decoration: none;
		}
	a.lightbox-view img:active {
		border: 1px solid #EFE5D9;
		text-decoration: none;
		}
	
/*____________________________________________________________________________________________Calendar Layout_*/

.date-container {
	background: url("/_ima/date-bg.jpg") no-repeat;
	width: 49px;
	height: 46px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	.date-month {
		text-align: center;
		height: 17px;
		line-height: 17px;
		font-size: 11px;
		margin: 0px;
		padding: 0px 0px 0px 1px;
		color: #fff;
		}
	.date-day {
		text-align: center;
		height: 25px;
		line-height: 27px;
		font-size: 18px;
		margin: 0px;
		padding: 0px;
		color: #005E94;
		}
	
	.date-header {
		margin: 10px 0px 0px 10px;
		padding: 0px;
		float: left;
		width: 400px;
		}
/*____________________________________________________________________________________________Crab Layout_*/

#crab {
	background-color: #3A92C0;
	border-left: 0px solid #000;
	border-top: 0px solid #000;
	border-right: 0px solid #000;
	position: fixed;
	bottom: 0;
	width: 780px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	text-align: center;
	}
	#crab p {
		margin: 0px;
		padding: 0px;
		}

/*____________________________________________________________________________________________Contact Layout_*/

.contact-left {
	width: 540px;
	float: left;
	}
	#form-section {
		float: left;
		}
	.input-names {
		width: 160px;
		height: 20px;
		padding: 3px 0px 0px 0px;
		margin: 0px 0px 10px 0px;
		float: left;
		font-size: 12px;
		}
	.inputs {
		width: 200px;
		height: 20px;
		padding: 3px 0px 0px 5px;
		float: left;
		font-size: 16px;
		border: 1px solid #CFC9C2;
		}
	.selects {
		width: 209px;
		height: 25px;
		padding: 2px 0px 2px 0px;
		float: left;
		font-size: 16px;
		border: 1px solid #CFC9C2;
		}
	.textareas {
		width: 369px;
		height: 65px;
		padding: 2px 0px 2px 5px;
		float: left;
		font-size: 16px;
		font-family: verdana;
		border: 1px solid #CFC9C2;
		}
	#submit-btn input {
		width: 69px;
		height: 24px;
		color: #000;
		margin: 10px 0px 0px 160px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		float: left;
		}
	
/*____________________________________________________________________________________________Form Validation_*/
	
.validation-inline-error-message { 
	width: 160px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 5px;
	color: #D36800;
	font-size: 10px;
	}

/*____________________________________________________________________________________________ FCM _*/
	
	.footer-left a:link {
		color: #ddd;
		text-decoration: none;
		}
	.footer-left a:visited {
		color: #ddd;
		text-decoration: none;
		}
	.footer-left a:hover .fcm-full {
		color: #FF00C7;
		text-decoration: none;
		}
	.footer-left a:hover .fcm-city {
		color: #A8F800;
		text-decoration: none;
		}
	.footer-left a:hover .fcm-media {
		color: #21A9F7;
		text-decoration: none;
		}
	.footer-left a:active {
		color: #ddd;
		text-decoration: none;
		}
	